package com.fs.jd.http;

import com.fs.jd.dto.*;

/**
 * 京东云仓 服务类
 */
public interface IJdHttpService {

    //销售出库单创建
    SoCreateResponseDTO deliveryCreate(SoCreateOrderRequestDTO dto);

    //订单取消
    OrderCancelResponseDTO orderCancel(OrderCancelRequestDTO dto);

    //查询单个销售出库单详情
    SoQueryResponseDTO queryDelivery(SoQueryRequestDTO dto);
}
